.container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  @media only screen and (max-width: 968px) {
   flex-direction: column;
  }
  .contentBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #f6f6f6;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
    @media only screen and (max-width: 768px) {
      flex-direction: column;
      box-shadow: none;
     }
    .checkout {
      width: 50%;
      padding: 40px 36px;
      @media only screen and (max-width: 1200px) {
        width: 40%;
      }
      @media only screen and (max-width: 768px) {
        width: 100%;
        padding: 40px 20px;
       }
       @media only screen and (max-width: 320px) {
        width: 100%;
        padding: 40px 0;
       }
    }
    .reviewOrder {
      width: 100%;
    }
  }
}